<!doctype html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <a href="list.html">Main page</a>
        </header>
        <main>
            <p>
                <h1>Vegetarian Tacos</h1>
            </p>
            <div id="detail">
                <img src="veggie-tacos-1200x675-1.jpeg"/>
            </div>
            <div>4.3 Stars</div>
            <p>
                <h2>Ingredients</h2>
            </p>
            <p>
                <table>
                    <thead>
                        <tr>
                            <th>Amount</th>
                            <th>Food item</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1 cup</td>
                            <td>Green beans</td>
                        </tr>
                        <tr>
                            <td>3 ears</td>
                            <td>Fresh corn</td>
                        </tr>
                        <tr>
                            <td>2 cups</td>
                            <td>Tomatillo salsa</td>
                        </tr>
                        <tr>
                            <td>8</td>
                            <td>Corn tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 cups</td>
                            <td>Cotija cheese</td>
                        </tr>
                    </tbody>
                </table>
            </p>
            <p>
                <h2>Steps</h2>
            </p>
            <p>
                <ol>
                    <li>Blanch the green beans</li>
                    <li>Grill the green beans and the ears of corn</li>
                    <li>Chop the green beans</li>
                    <li>Slice the corn off the cob</li>
                    <li>Grill the tortillas</li>
                    <li>Assemble the tacos with veggies, salsa, and cheese</li>
                </ol>
            </p>
        </main>
        <footer>
            <p>Made with love by Scrumptious Recipes</p>
        </footer>
    </body>
</html>
